/* 
  Localizable.strings
  SyncKit

  Created by Logan Collins on 5/10/17.
  Copyright © 2017 Sunflower Softworks. All rights reserved.
*/


// HTTP API errors

"Invalid Response from Server" = "Invalid Response from Server";
"The server did not respond in a way that could be understood." = "The server did not respond in a way that could be understood.";

"Unable to Contact Server" = "Unable to Contact Server";
"The server may be experiencing issues or be down for maintenance." = "The server may be experiencing issues or be down for maintenance.";

"Unable to Connect to Server" = "Unable to Connect to Server";
"Check to make sure you are connected to the Internet." = "Check to make sure you are connected to the Internet.";

"Service Error" = "Service Error";


// Object Coordinator errors

"Multiple validation errors occurred" = "Multiple validation errors occurred";
"Errors were encountered while applying sync values." = "Errors were encountered while applying sync values.";


// Cryptographic errors

"Verification Failed" = "Verification Failed";
"The cryptographic item could not verify its contents using the provided key." = "The cryptographic item could not verify its contents using the provided key.";

